.container {
  // get some extra space on the sides on mobile
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.container-full-height {
  min-height: 100vh;
}


@include mq($large-screen) {
  .container {
    max-width: $container;
    margin-left: auto;
    margin-right: auto;
  }

  .container-large {
    max-width: $container-large;
    margin-left: auto;
    margin-right: auto;
  }

  .container-small {
    max-width: $container-small;
    margin-left: auto;
    margin-right: auto;
  }

}
